
      .produ{
        display:flex;
        padding:116px 20px;
        justify-content:center;
        width:100%;
        /*background-color:brown;*/
      }
      
      .produ .content{
        width:100%;
        max-width:1198px;
        display:flex;
        flex-direction:column;
       /*background-color:purple;*/
        color:white;
      }
           
      .produ .content h3{
        padding-bottom:35px;
      }
      
      .produ .line{
        width:100%;
        height:1px;
        background-color:white;
        display:flex;
      }
      
      .produ .abajo{
        display:flex;
        width:100%;
        gap:40px;
        justify-content:space-between;
        align-items:center;
      }
      
      .produ .fotosSpace{
        display:flex;
        width:fit-content;
        flex-direction:column;
        gap:22px;
        /*background-color:grey;*/
      }
      
      .produ .foto{
        width:428px;
        height:391px;
        display:flex;
        background-color:black;
        border-radius:8px;
      }
      
      .produ img{
        width:100%;
        height:100%;
        object-fit:cover;
        object-position:center;
        border-radius:8px;
      }
      
      .produ h3{
        font-size:45px;
        line-height:47px;
        font-weight:700;
      }
      
      .produ .parrafos{
        width:100%;
        display:flex;
        max-width:662px;
        flex-direction:column;
        gap:63px;
        /*background-color:darkblue;*/
      }
      
      .produ .columna{
        display:flex;
        flex-direction:column;
        gap:33px;
        width:100%;
      }
      
      .produ .fila{
        display:flex;
        width:100%;
        gap:20px;
      }
      
      .produ .columna h4{
        font-size:28px;
        line-height:30px;
        font-weight:700;
      }
      
      .produ .columna p{
        font-size:16px;
        line-height:25px;
        font-weight:400;
      }

      
      .produ .vineta{
        width:32px;
        height:32px;
        /*background-color:darkgrey;*/
        display:flex;
        flex-shrink:0;
      }
      
      .produ .vineta img{
        width:100%;
        height:100%;
        object-position:center;
        object-fit:fill;
      }
      
      
      .produ .line{
        height:1px;
        width:100%;
        display:flex;
        background-color:white;
      }



      @media(max-width:1000px){


        .produ .abajo {
          flex-direction:column;
        }

        .produ .fotosSpace {
  display: flex;
  order: 1;
  flex-wrap: wrap;
  width: 100%;
  flex-direction: row; /* 👈 MUY IMPORTANTE */
        }

        .produ .parrafos{
          order: 2;
        }

        .produ .foto{
          flex-grow: 1;
          flex-shrink:1;
          flex-basis: 250px;
          max-width: 100%;
          height: 300px;
        }


      }


       @media(max-width:700px){


        .produ .parrafos{
          order: 1;
        }

        .produ {
          padding: 70px 20px;
        }

        .produ .abajo{
        }

        .produ .vineta{
          width: 24px;
          height: 24px;
        }

        .produ .fila {
          gap: 20px;
        }

            .produ .parrafos {
               gap: 46px;
            }

            .produ .columna h4 {
    font-size: 23.5px;
    line-height: 29px;
  }

  .produ .columna {
    gap: 13px;
  }
  .produ .content h3 {
        font-size: 34px;
  }



       }
     
      
      
      .produ .filasContainer{
        width:100%;
        display:flex;
        flex-direction:column;
        gap:15px;
      }
      